:root{

--center-width:1400px;
--center-width2:600px;
--center-gap:50px;


--fontfamily:  'ClashGrotesk',Arial,Helvetica,"Nimbus Sans L",sans-serif;




--primary: #005046;
--primary_90: #43716B ;
--primary_70: #535057;

--primary_50: #AECCC5;
--primary_45: #a1b8b5;
--primary_10: #E0E9E9;

--primaty_50_25:#ecf2f1;

--active:#EFF4F4 ;
 
--secondary: #E4FE54;

--text-primary: #24242B;
--text-secondary: #646469;

--icon-primary: #2B2B2E;
--icon-secondary: #80807C;
--icon-tertiary: #B7B6B6;

--background: #FAFAF9;
--background_blue: #F5F4FA;
--background_green_gradient: linear-gradient(90deg,rgba(204, 222, 217, 1) 0%, rgba(245, 244, 250, 1) 100%);

 

--white:#fff;

--grey-40: #B0B2B4;
--grey-20: #C6C6C6;
--grey-10: #D9D9D9;
--grey-5: #F6F6F6;

--success: #219653;
--warning-50: #FF9852;
--warning-70: #FF6B46;
--danger: #D92631;

--infoText: #219653;

--miniBorderRadius: 5px;
--smallBorderRadius: 10px;
--mediumBorderRadius: 20px;
--borderRadius_50: 50%;

 

--h1: 35px;
--h1line: 43px;
--h2: 29px;
--h2line: 36px;
--h3: 24px;
--h3line: 29px;

--h4: 20px;
--h4line: 25px;


--normalText: 16px;
--normalTextLine: 22px;

--middleText:15px;
--middleTextLine:20px;

/*
font-size:var(--middleText);
line-height:var(--middleTextLine);
*/

--text14:14px;
--text14line:17px;

/*

font-size:var(--text14);
line-height:var(--text14line);

font-size:var(--smallText);
line-height:var(--smallTextLine);
*/

--smallText:13px;
--smallTextLine:16px;

--gap_60:60px;
--gap_50:50px;
--gap_40:40px;
--gap_30:30px;
--gap_20:20px;
--gap_15:15px;
--gap_16:16px;

--gap_10:10px;
--gap_9:9px;
--gap_8:8px;
--gap_5:5px;

  --block-gap: 30px;
  --betweencontent_gap: 30px;
  --contentBlock_gap: 20px;

--letter-spacing:0.21px;

--trans: .5s all ease-in-out;
--trans2: .5s color ease-in-out,  .5s background ease-in-out,  .5s border ease-in-out;

--link:var(--primary_90);
--linkhover:var(--text-primary);

--boxshadow:0px 0px 16px 2px rgba(0,0,0,0.15);
--boxshadow2:0px 0px 16px 2px rgba(0,0,0,0.10);

}

@media all and (max-width: 960px) {

:root{
  --center-gap: 20px;
  --block-gap: 16px;
  --betweencontent_gap: 16px;
  --contentBlock_gap:16px;
}

}


/*

-webkit-border-radius: var(--borderRadius_50);
-moz-border-radius: var(--borderRadius_50);
border-radius: var(--borderRadius_50);


-webkit-border-radius: var(--smallBorderRadius);
-moz-border-radius: var(--smallBorderRadius);
border-radius: var(--smallBorderRadius);

-webkit-border-radius: var(--mediumBorderRadius);
-moz-border-radius: var(--mediumBorderRadius);
border-radius: var(--mediumBorderRadius);


-webkit-transition: var(--trans);
-moz-transition: var(--trans);
-o-transition: var(--trans);
-ms-transition: var(--trans);
transition: var(--trans);


-webkit-box-shadow: var(--boxshadow); 
box-shadow: var(--boxshadow);


--h1: 47px;
--h1line: 64px;
--h2: 39px;
--h2line: 49px;
--h3: 35px;
--h3line: 43px;

--h4: 29px;
--h4line: 36px;
--h5: 24px;
--h5line: 29px;
--h6: 20px;
--h6line: 25px;



*/